.titlestyle1083812{ font-size: 9pt; color: #222222; line-height: 150%; text-decoration: none ;}
.buttonstyle1083812{ font-size: 9pt ;}
.summarystyle1083812{ font-size: 9pt ;}
.clickstyle1083812{ font-size: 9pt ;}
.winstyle1083812{ font-size: 14px;}
.headstyle1083812{ font-weight: bold; font-size: 9pt ;}

